filename = 'CreativeCore_FABRIC_v2.11.2_mc1.20.2.jar'
name = 'CreativeCore'
side = 'both'

[download]
hash = '207a77cd6a20e1b0a6309b10693dbfad93ed8b5d4fd97f57929edfc6942a495578eee4337163ff4e3f2f96af97be94898810751b6f269cb8841c566a4504d3ee'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/OsZiaDHq/versions/QLwVzqCy/CreativeCore_FABRIC_v2.11.2_mc1.20.2.jar'

[update.modrinth]
mod-id = 'OsZiaDHq'
version = 'QLwVzqCy'